import React from 'react';
import {AppShell, AppShellHeader, AppShellMain} from "@mantine/core";
import {Header} from "@/components/header";

type PageProps = {
    params: {
        user_id: number
    }
}

const Page = ({params}: PageProps) => {
    return (
        <AppShell header={{height: 70}}>
            <AppShellHeader>
                <Header state="logged-in"/>
            </AppShellHeader>
            <AppShellMain>
                Страница пользователя {params.user_id}
            </AppShellMain>
        </AppShell>
    );
};

export default Page;
