import React from 'react';
import {AppShell, AppShellHeader, AppShellMain} from "@mantine/core";
import {Header} from "@/components/header";

export const metadata = {
    title: 'Мастерская',
    description: '',
};

const Page = () => {
    return (
        <AppShell header={{height: 70}}>
            <AppShellHeader>
                <Header state="logged-in"/>
            </AppShellHeader>
            <AppShellMain>
                Мастерская
            </AppShellMain>
        </AppShell>
    );
};

export default Page;
